/* FONTS */
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');
/* END-FONTS */
:root{
    --color-orang:#F39C12;
    --color-blue:#2C3551;
    --color-white:#fff;
    --color-whblue:#A7ADBD;
    --colo-grey:#686868;
    --colo-h:#DADEE9;
    font-family: "Roboto Condensed", sans-serif;;
}

/* BODY */
.no_scroll{
    overflow-y: scroll; 
  position: fixed; 
  width: 100%; 
  top: calc(-1 * var(--scroll-position)); 
}
/* END_BODY */
/* NAV */

/* .nav__mob{
    width: 100%;
    height: 14vh;
    position: fixed;
    bottom:0;
    display: flex;
    justify-content: center;
    backdrop-filter: blur(2px); 
    background-color: #ffffff8a;
    background: linear-gradient(0deg, #FFFFFF, #ffffff60);
    z-index: 9999;

} */
.menu__mob{
    height: 60vh;
    width: 1000px;
    position: fixed;
    background-color: var(--color-blue);
    z-index: 9998;
    bottom: 0;
    border-top-left-radius: 1000px;
    border-top-right-radius: 1000px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 21px;
} 
.menu__mob>ul{
    display: flex;
    flex-direction: column;
    gap: 14px;
}
.menu__mob>ul>li>a{
    color: var(--colo-h);
    text-decoration: none;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 500;
}
.menu__mob>ul>li>button{
    background-color: var(--color-orang);
}
.menu__mob>ul>li>.btn__bnovo{
    width: 200px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 0px;

}
.open-nav-enter-active {
  transition: all 0.3s ease-out;
}

.open-nav-leave-active {
  transition: all 0.8s cubic-bezier(1, 0.5, 0.8, 1);
}

.open-nav-enter-from,
.open-nav-leave-to {
  transform: scale(6);
  opacity: 0;
}

.fade-nav-enter-active {
  transition: all 0.4s ease-out;
}

.fade-nav-leave-active {
  transition: all 0.4s cubic-bezier(1, 0.5, 0.8, 1);
}

.fade-nav-enter-from,
.fade-nav-leave-to {
  transform: translateY(20px);
  opacity: 0;
}

#app>button{
    width: 50px;
    height: 50px;
    border-radius: 50px;
    position: relative;
    display: flex;
    justify-content: center;
    position: fixed;
    top:21px;
    right: 0;
    transform: translateX(-50%);
    z-index: 9999;
}
.colorOrang{
    background-color: var(--color-orang);
    transition: 0.4s ease-in-out;
    
}
.colorBlue{
    background-color: var(--color-blue);
    transition: 0.4s ease-in-out;
    
}
#app>button>.line{
    border: 2px solid;
    border-color: var(--color-orang);
    width: 24px;
    position: absolute;
}
#app>button>.line.one{
    top: 14px;
}
#app>button>.line.four{
    bottom: 14px;
}
#app>button>.line.three{
    top:50%;
    transform: translateY(-50%);
}
#app>button>.line.two{
    top:50%;
    transform: translateY(-50%);
}
#app>button>.line.in.two{
    top:50%;
    transform: rotate(0deg) translateY(-50%);
    transition: 0.4s ease-in-out;
    
}
#app>button>.line.out.two{
    top:45%;
    transform: rotate(45deg) translateY(0%);
    transition: 0.4s ease-in-out;
    border-color: var(--color-blue);
}
#app>button>.line.in.three{
    top:50%;
    transform: rotate(0deg) translateY(-50%);
    transition: 0.4s ease-in-out;
    
}
#app>button>.line.out.three{
    top:45%;
    transform: rotate(-45deg) translateY(0%);
    transition: 0.4s ease-in-out;
    border-color: var(--color-blue);
}

#app>.test{
    height: 70px;
    width: 70px;
    border-radius: 50px;
    background-color: var(--colo-grey);
}

.wrap-menu{
    position: fixed;
    background-color: #0c0f1673;
    height: 100%;
    width: 100%;
    z-index: 9;
}

/* END-NAV */

header{
    background-image: url(../images/bg-header.jpeg);
    background-position: center;
    background-size: 150%;
    background-repeat: no-repeat;
    padding: 21px ;
    height: 100vh;
    display: flex;
    flex-direction: column;

}
header>.block-logo{
    width: 50%;
}
header>.block-logo>.logo>img{
   filter: drop-shadow(2px 2px 6px rgb(114, 114, 114));
}

header>.block-tittle{
    margin-top: 20vh;
    margin-bottom: 5vh;
    
}
header>.block-tittle>.tittle-logo{
    display: flex;
    flex-direction: column;
    gap: 7px;
}
header>.block-tittle>.tittle-logo>h1{
    font-family: "Roboto Condensed", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    font-size: 10vw;
    text-transform: uppercase;
    color: var(--color-blue);
}
header>.block-tittle>.tittle-logo>p{
    font-family: "Roboto Condensed", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 4vw;
    font-style: normal;
    color:var(--color-white);
    text-transform: uppercase;
}
header>button{
    background-color: var(--color-orang);
}
header>.btn__bnovo{
    width: 200px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 0px;
}
header>.btn__bnovo>a{
    font-size: 1.1rem;
    text-decoration: none;
    color: var(--color-white);
}
header>.arroy__down{
    position: absolute;
    bottom: 21px;
    left: 50%;
    transform: translateX(-50%);
    animation: arroy_jump 2s;
    animation-iteration-count: infinite;
    
}

@keyframes arroy_jump {
    0%,
            20%,
            50%,
            80%,
            100% {
                transform: translateY(0);
            }

            40% {
                transform: translateY(-30px);
            }

            60% {
                transform: translateY(-15px);
            }
}
.panel{
    height: 100dvh;
    width: 100%;
}
/* WRAP */
.wrap{
    display: flex;
    flex-direction: column;
    gap: 35px;
}
/* END__WRAP */

/* SECTION WIDGET */
/* #widget{
    margin-top: -40px;
} */

#widget{
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
}
#widget>.block__widget{
    border-radius: 16px;
}
.tittle__widget{
    background-color: var(--color-blue);
    display: flex;
    justify-content: center;
    align-items: center;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    padding: 14px 0;
}
.tittle__widget>h4{
    color: var(--color-whblue);
    font-size: 5vw;
}
.bnovo__header{
    background-color: var(--color-blue) !important;
}

/* BLOCK__TITLE_STYLE */
.block__tittle__section{
    background-color: var(--color-orang);
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
    min-height: 56px;
    left: 0;
    width: 60%;
    display: flex;
    align-items: center;
    padding-left: 21px;
    margin-bottom: 28px;
}
.block__tittle__section> img{
    width: 32px;
}
.block__tittle__section > h2{
    font-size: 40px;
    font-weight: 500;
    color: var(--colo-h);
    margin-left: 14px;
}
.block__secton_content{
    padding: 0 21px;
}

/* SECTION__ABAUT */
#abaut{
    padding: 0;
    background-color: var(--color-white);
    margin-bottom: 300px;
}
#abaut>.block__secton_content>p{
    font-size: 1.2rem;
}
/* END__SECTION__ABAUT */
/* SECTION__POIN */
#point{
    margin-top: 7px;
    background-color: #F39C12;
    display: flex;
    flex-direction: column;
}
.btn__navi{
    display: flex;
    flex-direction: row;
    gap: 14px;
    background-color: var(--color-white);
    padding: 7px;
    max-width: 150px;
    border-radius: 6px;
    box-shadow: 2px 2px 8px #cc830d ;
}
a.btn__navi {
    color: #000;
}
/* END__SECTION__POIN */
